Web lists-archives.com

[Samba] Samba AD DC on older platforms




On Fri, 2017-11-17 at 20:32 +0000, Rowland Penny wrote:
> 
> The OP posted earlier with a problem compiling Samba on wheezy, I am
> now wondering if the OP has a borked wheezy install. I am also
> wondering why anybody would want to setup a Samba AD DC on an old
> distro.

Sadly (as developers because we would like to use newer libraries) we
get this a lot.  

>From a survey of AD DC customers between the major Samba supporting
firms we determined we need to actively support back to RHEL 6
(specifically with Python 2.6). 

Andrew Bartlett

-- 
Andrew Bartlett                       http://samba.org/~abartlet/
Authentication Developer, Samba Team  http://samba.org
Samba Developer, Catalyst IT          http://catalyst.net.nz/services/samba


-- 
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba